SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000496: nadmiarowe wyjscia na bagnach - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000496Otchlan 1.3 betaBlad plikow danychpublic2010-09-28 21:532013-01-03 22:19
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000496: nadmiarowe wyjscia na bagnach
Description(282,260,13)
nadmiarowe wyjscie na N
(281,259,13)
nadmiarowe wyjscie na E
generalnie dooko?a tej wysepki nadmiarowe wyjscia
(307,253,13)
nadmiarowe wyjsce na E
(309,265,13)
nadmiarowe wyjscie na S
(310,267,13)
nadmiarowe wyjscie na E

i na deser:
(325,271,13)
nadmiarowe wyjscie na s
aaa... gdzie ja zaszed?em o.O
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-28 21:53 Eru New Issue
2010-10-02 19:43 Weq Status new => resolved
2010-10-02 19:43 Weq Resolution open => fixed
2010-10-02 19:43 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker